<?xml version="1.0" encoding="utf-8"?>
<bcaster autoPlayTime="3">
  <item item_url="images/01.jpg" link="http://www.wincart.cn" itemtitle="旺客网店系统全力打造1" autoPlayTime="10">
  </item>
  <item item_url="images/02.jpg" link="http://www.wincart.cn" itemtitle="丰富模版，样式多，可随意选择" autoPlayTime="10">
  </item>
  <item item_url="images/03.jpg" link="http://www.wincart.cn" itemtitle="旺客网店系统全力打造" autoPlayTime="10">
  </item>
  <item item_url="images/04.jpg" link="http://www.wincart.cn" itemtitle="更智通化，让操作更为方便" autoPlayTime="10">
  </item>
  <item item_url="images/05.jpg" link="http://www.wincart.cn" itemtitle="更智通化，让操作更为方便" autoPlayTime="10">
  </item>
  <item item_url="images/06.jpg" link="http://www.wincart.cn" itemtitle="旺客网店系统全力打造" autoPlayTime="10">
  </item>
</bcaster>